[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: W3 And/or W3M Browsers



    You need to replace :pserver with :ext in the cvsroot (after savannah
    got hacked last year)

You are right.  I just did and was easily able to update, build, and
run W3 mode.  It works fine.

-- 
    Robert J. Chassell                         Rattlesnake Enterprises
    As I slowly update it,                     bob@rattlesnake.com
        I rewrite a "What's New" segment for   http://www.rattlesnake.com

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help"